# InlineQueryResultGame - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.InlineQueries.InlineQueryResult / InlineQueryResultGame

# InlineQueryResultGame

(common) `class InlineQueryResultGame : InlineQueryResult` (source)

### Constructors

(common)

#### <init>

`InlineQueryResultGame(id: String, gameShortName: String, replyMarkup: InlineKeyboardMarkup? = null)`

### Properties

(common)

#### gameShortName

`val gameShortName: String`

(common)

#### id

`val id: String`

(common)

#### replyMarkup

`val replyMarkup: InlineKeyboardMarkup?`

(common)

#### type

`val type: String`